[annotator-dev] Question about development of annotator

johnny jiang johnny.nan.jiang at gmail.com
Tue Jan 24 19:35:46 UTC 2012


Thanks Nick.

On Tuesday, January 24, 2012, Nick Stenning <nick at whiteink.com> wrote:
> Hi Johnny,
>
> Just to say I'm looking into this. Node has changed a lot since 0.2.x,
> in particular the sandboxing code we used for our test suites.
>
> I'll let you know when I have a version running on 0.6.x.
>
> Best,
> Nick
>
> On Tue, Jan 24, 2012 at 10:07, johnny jiang <johnny.nan.jiang at gmail.com>
wrote:
>> Hi Nick,
>>
>> I've checked out the annotator code hoping to do some work on annotator,
but
>> came across some issues.
>>
>> 1. Looks like the latest NPM doesn't work with Node.js 0.2.6, do we have
to
>> use Node.js 0.2.x for annotator instead of Node.js 0.6?
>> 2. Actually I tried Node.js 0.6 initially, and cake test didn't work due
to
>> some version incompatibility issues, are you able to advise the exact
>> versions of your Node.js, NPM, and coffeescript?
>>
>> thanks and regards,
>> Johnny
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.okfn.org/pipermail/annotator-dev/attachments/20120125/cfb5f5f1/attachment-0002.html>


More information about the annotator-dev mailing list